
MBB BCA  - Feature #18853

[BE][Bulk Payee List]Create API Create-Upload

13 November 2023 01:58 PM - Rahmat Alfianto

Status: Pending SIT Start date: 13 November 2023

Priority: Normal Due date:  

Assignee: Rahmat Alfianto % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Create api create-upload to store data upload from BCA upload service to save into table Bulk Payee Upload

Header : User details, Corp Id, User ID

Req :  {

"chaining_id": "1F883DD50A152096012A54F9627F7830",

"file_name": "some.txt",

"description": "testing"

}

Response : {

"error_schema": {

"error_code": "MBB-00-000",

"error_message": {

"english": "Success",

"indonesian": "Berhasil"fx

}

},

"output_schema": {

"file_name": "some.txt",

"desctiption": "testing",

"timestamp": "2023-10-17T02:46:19.295Z",

"ref_no": "BRP23102771710896000"

}

}

History

#1 - 13 November 2023 02:17 PM - Rahmat Alfianto

- Tracker changed from Bug to Feature

- Status changed from New to In Progress

#2 - 15 November 2023 12:21 AM - Angga robbi

- Status changed from In Progress to Pending SIT 

- Assignee changed from Angga robbi to Rahmat Alfianto
